[
  {"effectId": "0","era": 1,"price":4,"prestigeValue": 3,"params": []},
  {"effectId": "1","era": 1,"price":4,"prestigeValue": 4,"params": ["Gatherer"]},
  {"effectId": "1","era": 1,"price":5,"prestigeValue": 3,"params": ["Artist"]},
  {"effectId": "2","era": 1,"price":5,"prestigeValue": 2,"params": []},
  {"effectId": "3","era": 1,"price":3,"prestigeValue": 3,"params": []},
  {"effectId": "4","era": 1,"price":3,"prestigeValue": 4,"params": []},

  {"effectId": "6","era": 2,"price":4,"prestigeValue": 0,"params": []},
  {"effectId": "5","era": 2,"price":6,"prestigeValue": 4,"params": []},
  {"effectId": "1","era": 2,"price":7,"prestigeValue": 4,"params": ["Inventor"]},
  {"effectId": "7","era": 2,"price":7,"prestigeValue": 2,"params": []},
  {"effectId": "8","era": 2,"price":6,"prestigeValue": 4,"params": []},
  {"effectId": "9","era": 2,"price":5,"prestigeValue": 6,"params": []},
  {"effectId": "10","era": 2,"price":5,"prestigeValue": 6,"params": []},

  {"effectId": "11","era": 3,"price":8,"prestigeValue": 8,"params": ["Hunter",3]},
  {"effectId": "11","era": 3,"price":7,"prestigeValue": 6,"params": ["Gatherer",4]},
  {"effectId": "11","era": 3,"price":7,"prestigeValue": 4,"params": ["Shaman",4]},
  {"effectId": "11","era": 3,"price":6,"prestigeValue": 3,"params": ["Builder",4]},
  {"effectId": "11","era": 3,"price":7,"prestigeValue": 4,"params": ["Artist",4]},
  {"effectId": "11","era": 3,"price":6,"prestigeValue": 6,"params": ["Inventor",2]},
  {"effectId": "12","era": 3,"price":9,"prestigeValue": 3,"params": []},
  {"effectId": "13","era": 3,"price":10,"prestigeValue": 0,"params": []}

]